select, 
textarea, 
input[type="text"], 
input[type="password"], 
input[type="url"], 
input[type="email"]{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box; background:#fff; border-color:#bcbcbc #dadada #e5e5e5; border-style:solid; border-width:1px; color:#777; font-family:Arial,sans-serif; padding:10px 12px !important; max-width:100%!important}
textarea{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box; height:auto; max-width:100%!important; padding:24px}
legend{color:#1B1D1F}
select{height:inherit; padding:6px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; font-family:Arial,sans-serif; font-size:12px; height:39px; line-height:39px; padding:12px}
html.-moz-select{padding:3px 5px}
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="url"]:focus, 
input[type="email"]:focus, 
textarea:focus{background:#fffef4}
button, 
.button, 
input.button, 
span.button, 
button.button, 
div.button, 
input[type="submit"], 
input[type="button"], 
.pagenav-prev a, 
.pagenav-next a, 
.readon, 
#gkMainbody .itemReadMore, 
#gkMainbody .readmore >a, 
.button.invert:active, 
.button.invert:focus, 
.button.invert:hover, 
.gkShowCart a{-webkit-appearance:none; background:#eee; border:1px solid #eee; color:#1b1d1f!important; cursor:pointer; display:block; float:left; font-size:12px; font-weight:bold; height:38px; line-height:39px; margin:0 5px 2px 2px; padding:0 24px; text-align:center; text-transform:uppercase; -webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; -o-transition:all .3s ease-out; transition:all .3s ease-out}
button:hover, 
.button:hover, 
input.button:hover, 
span.button:hover, 
button.button:hover, 
div.button:hover, 
input[type="submit"]:hover, 
input[type="button"]:hover, 
.pagenav-prev a:hover, 
.pagenav-next a:hover, 
.readon:hover, 
#gkMainbody .itemReadMore:active, 
#gkMainbody .itemReadMore:focus, 
#gkMainbody .itemReadMore:hover, 
#gkMainbody .readmore >a:active, 
#gkMainbody .readmore >a:focus, 
#gkMainbody .readmore >a:hover, 
.button.invert, 
.gkShowCart a:hover{background:#e81f00; border-color:#e81f00; color:#fff!important}
.bigger-button, 
.bigger-button:active, 
.bigger-button:focus, 
.bigger-button:hover{font-weight:500!important; height:42px!important; line-height:43px!important; margin:30px 0!important; padding:0 16px!important}
input[type=checkbox], 
.checkbox, 
input[type=radio], 
.radio{background:transparent!important; border:none!important; height:auto!important; margin-top:7px!important}
select[size]{font-size:12px; height:auto}
select[size="1"]{height:39px; line-height:39px}
.invalid{background:#fffef4; border:1px solid #e25527!important; color:#000}
label{color:#111; font-size:13px; font-weight:600; padding:0 6px 0 0}
label.invalid{background:#fff; border:none!important; color:#e25527!important}
fieldset.filters >div >*{float:left; margin-right:10px}
fieldset.filters >div >label{margin-top:6px}
section article{margin-top:20px}
section >header{margin:0 0 32px; padding:0}
section >header div p{font-size:13px; font-weight:300; line-height:1; text-transform:uppercase}
section img{height:auto!important; max-width:100%!important}
section.category .children, 
section.blog .children{clear:both; margin-top:32px}
section.categories-list ul ul{}
section.categories-list ul ul li{border-bottom:1px solid #e5e5e5; border-left:3px solid #e81f00; padding-left:16px}
section.categories-list ul ul li:first-child, 
section.blog .items-row article header li{border-bottom:none; border-top:none}
section.categories-list li, 
section.category .children li, 
section.blog .children li{border-top:1px solid #eee; clear:both; line-height:1.4; overflow:hidden; padding:12px 0}
section.categories-list li >div p, 
section.category .children li >div p, 
section.blog .children li >div p{font-size:14px; margin:.5em 0}
section.categories-list li >dl, 
section.category .children li >dl, 
section.blog .children li >dl{float:right; font-size:11px; margin:0}
section.categories-list li >dl >dt, 
section.category .children li >dl >dt, 
section.blog .children li >dl >dt{float:left}
section.categories-list li >dl >dd, 
section.category .children li >dl >dd, 
section.blog .children li >dl >dd{float:left; font-weight:700; margin-left:5px}
section.category .children h3, 
section.blog .children h3{font-weight:400; font-size:18px; line-height:24px; margin:20px 0}
.filters .display-limit select{display:inline!important; float:none}
table{margin-bottom:20px; width:100%}
th{background:#1B1D1F; color:#eee; font-size:12px; font-weight:bold; padding:10px; text-align:left; text-transform:uppercase}
th a{color:#fff!important}
tbody tr td{border-bottom:1px solid #e5e5e5; padding:10px}
tbody tr td p{margin:.5em 0}
section.blog .items-row{clear:both; margin-bottom:0px; overflow:hidden}
section.blog-featured .items-row{margin-top:40px; margin-bottom:0}
.blog-featured article{padding:52px 0 0 0}
section.blog-featured .items-row:first-child{margin-top:0}
section.blog .items-row.cols-2 header h2, 
section.blog-featured .items-row.cols-2 header h2{font-size:28px}
section.blog .items-more{margin:32px 0}
section.blog .items-more h3{font-size:18px; font-weight:500; margin-bottom:20px}
.items-leading >div{clear:both!important; margin-top:50px}
.items-leading >div:first-child{margin-top:0}

#gkMainbody b, 
#gkMainbody strong{font-weight:600; color:#111}
article, 
article >section{position:relative}
article aside{display:block; float:left; font-size:13px; padding-top:24px; padding-bottom:24px; text-align:center; width:90px}
article aside.itemAsideInfo >img, 
article aside.itemAsideInfo >ul li{margin:0 0 22px}
article aside.itemAsideInfo p, 
article aside.itemAsideInfo li.itemPrintEmail a{color:#444; font-weight:400; margin:0 0 2px}
article header{position:relative; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; width:100%}
li.print-icon, 
li.email-icon{}
li.print-icon a, 
li.email-icon a{position:relative; top:3px}
article header.itemHasImage{position:relative}
article header.itemHasImage h1{background:rgba(0,0,0,0.8); bottom:36px; left:0; line-height:1.1; padding:10px 16px; position:absolute; width:65%; z-index:1; color:#fff}
article header.itemHasImage h1 a{color:#fff!important}
article header.itemHasImage h1 a:active, 
article header.itemHasImage h1 a:focus, 
article header.itemHasImage h1 a:hover{color:#e81f00!important}
.blog article header ul{margin:0 0 24px}
.blog article, 
.blog-featured article{border-top:1px solid #e5e5e5; margin-bottom:20px!important; padding-top:48px!important}
.blog .itemBody, 
.blog-featured .itemBody{margin:0}
.blog .leading >article:first-child, 
.blog-featured .leading >article:first-child, 
.blog .leading-0 >article:first-child, 
.blog-featured .leading-0 >article:first-child{border-top:none; padding-top:0!important}
.blog .items-row:first-child article:first-child, 
.blog-featured .items-row:first-child article:first-child{padding-top:0!important}
.blog .cols-1:first-child article, 
.blog .cols-2 article:first-child, 
.blog-featured .cols-1:first-child article, 
.blog-featured .cols-2 article:first-child{border-top:none}
.blog article p.readmore, 
.blog-featured article p.readmore{margin-top:50px}
.blog article p.readmore a, 
.blog-featured article p.readmore a{display:inline-block!important; float:none!important}
article header h1, 
article header h2{font-size:36px; margin:0 0 10px}
article header ul{display:inline-block; margin:0 0 24px}
article header li{color:#999; display:inline-block; float:none; font-size:12px !important; margin:0 !important}
article header li{padding-right:20px}
article header li:last-child{padding-right:0}
article header li:first-child{margin-left:0}
article.item-page ul.content-links li{background:none}
.img-intro-none{float:none}
.img-intro-none img{float:none!important; margin:0 auto}
.img-fulltext-none, 
.img-fulltext-left, 
.img-fulltext-right{float:none; margin:0 0 40px; overflow:hidden; position:relative}
.img-fulltext-none img, 
.img-fulltext-left img, 
.img-fulltext-right img{display:block; height:auto!important; max-width:100%!important; width:100%!important}
p.img_caption{display:block; color:#999; padding:8px 0 0; font-size:11px}
section.blog div.img_caption img.caption{display:block; float:none!important}
.item-page ul{list-style-type:none}
.edit fieldset >div{clear:both; padding:5px 0}
.edit fieldset >div label{display:block; float:left; min-width:120px}
section.login .login-fields{padding-bottom:16px}
section.login .login-fields label{display:block; float:left; line-height:34px; min-width:100px}
section.login ul{font-size:11px; margin-top:40px}
.profile dl{margin:32px 0}
.profile dt{clear:both; color:#444; float:left; font-size:14px; font-weight:400; min-width:200px}
.contact-image{padding:52px 0 24px}
.contact-form dl{float:left; width:50%}
.contact-form legend{color:#999; font-size:12px; margin:0 0 24px}
.contact-form .button.validate{clear:both; margin:20px 0 0 0}
.contact-form input{margin:6px 0 0; width:80%}
.contact-form textarea{height:202px; width:100%}
dt.inline, 
dd.inline{display:inline-block!important; float:left!important; margin:12px 0 0; width:auto!important}
.contact h3{border-bottom:1px solid #E5E5E5; clear:both; font-size:24px; font-weight:300; margin:0 0 32px; padding:52px 0 16px}
.jicons-text{color:#444; font-size:13px; font-weight:500; display:block; text-transform:uppercase}
.contact-address, 
.contact-contactinfo{float:left; margin:0 92px 32px 0}
.contact-contactinfo div{float:left; margin:0 52px 0 0}
.contact-miscinfo{border-top:1px solid #E5E5E5; font-size:14px; margin:72px 0 0; padding:24px 0 0}
#jform_contact_email_copy{margin-left:10px}
section.newsfeed >ol{list-style:none}
section.newsfeed >ol >li{border-top:1px solid #e5e5e5; padding:24px 0 0}
section.newsfeed >ol >li >a{font-size:42px}
section.contentpane iframe{-moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box; border:1px solid #e5e5e5; box-sizing:border-box}
.tip-wrap{z-index:1}
.tip{background:#fff; border:1px solid #ccc; max-width:350px; min-width:160px; padding:8px}
.tip-title{background:#e81f00; color:#fff; font-size:14px; font-weight:700; line-height:20px; padding:5px 15px}
.tip-text{color:#555; font-size:12px; padding:5px 0}
#system-message{margin:0; position:relative}
#system-message dd ul{list-style:none!important}
#system-message dd ul, 
#system-message dd ul li{line-height:1}
#system-message dd{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; box-sizing:border-box; background:#f5f5f5; color:#080808; font-size:14px; font-weight:bold; line-height:24px; min-height:24px; padding:12px 10px; text-align:center}
#system-message dd.error{background:#e81f00; color:#fff}
#system-message dd.notice{background:#ffde00; color:#080808}
#system-message-container{margin:0; padding:0}
#gkBreadcrumb+#system-message-container{margin-top:-32px}
.item-page >div.pagination{display:none!important}
.pagination{clear:both; margin:60px 0 20px}
.pagination ul li:before{content:""!important}
.pagination ul li{background-image:none!important; color:#909090; cursor:default; display:inline-block; margin:0}
.pagination ul li a, 
.pagination ul li span{border:1px solid #E5E5E5;  display:block;  font-size:11px;  font-weight:600;  height:32px;  line-height:34px;  margin:0 7px 0 0;  min-width:32px;  padding:2px 6px;  text-align:center;  text-transform:uppercase}
.pagination ul li a:hover, 
.pagination ul li span:hover{border-color:#1B1D1F; background:#1B1D1F; color:#eee!important}
.pagination ul li.counter{float:right; font-size:11px; line-height:38px; margin-right:12px}
ul.pagenav{margin:0; overflow:hidden; padding:0}
#member-registration dt, 
#member-registration dd{display:inline-block; padding-bottom:10px}
#member-registration dt{min-width:170px}
#member-registration dd{min-width:200px}
#member-registration dd:after{content:'\A'; white-space:pre}
#gkMainbody .registration{width:500px}
.bannergroup:first-line, 
.bannergroup_text:first-line{font-size:16px; line-height:3; font-weight:500}
div.banneritem{border-top:1px solid #e5e5e5; font-size:14px; padding:8px 0}
div.banneritem a{font-size:14px; margin-bottom:3px}
div.bannerfooter{border-top:1px solid #e5e5e5; color:#e81f00; font-size:12px; padding:5px 5px 0 0; text-align:right}
#gkSocialAPI{clear:both; margin:0!important; padding:0 0 24px 0; text-align:center}
#gkSocialAPI >*{display:inline-block; margin:0 12px; vertical-align:top}

#dynamic_recaptcha_1, 
#recaptcha_area{max-width:480px; min-height:140px}
#gkMainbody #dynamic_recaptcha_1, 
#gkMainbody #recaptcha_area{margin-bottom:10px}
.pane-sliders .panel h3{border-top:1px solid #E5E5E5;  font-size:13px;  font-weight:500;  line-height:32px;  margin:-1px 0 0;  padding:8px 0;  text-transform:uppercase}
.pane-slider{padding-left:32px}
.pagenavcounter{color:#444; font-weight:400}
#article-index{float:right; margin:0 0 30px 72px; width:auto}
#article-index h3{color:#333; font-size:14px; font-weight:500; line-height:1; margin:0 0 -8px; text-transform:uppercase}
#article-index li a.active{color:#444}
#article-index li:first-child{border-top:none; margin-top:10px}
dl#tabs, 
dl.tabs{border-top:1px solid #e5e5e5; margin:0 0 16px; min-height:30px; overflow:hidden; padding:16px 0 0}
dl#tabs dt.tabs, 
dl.tabs dt.tabs{float:left}
dl#tabs dt.tabs span h3, 
dl.tabs dt.tabs span h3{color:#363636; font-size:13px; font-weight:500; margin:0; padding:0; text-transform:uppercase}
dl#tabs dt.tabs span h3 a, 
dl.tabs dt.tabs span h3 a{border:1px solid transparent; color:#444; float:left; height:26px; line-height:25px; margin:0 8px 0 0; padding:6px 14px}
dl#tabs dt.tabs span h3 a:hover, 
dl.tabs dt.tabs span h3 a:hover{color:#e81f00}
dl#tabs dt.tabs h3:hover a, 
dl.tabs dt.tabs h3:hover a{cursor:pointer}
dl#tabs dt.tabs.open a, 
dl.tabs dt.tabs.open a{color:#fff; background:#1B1D1F; border-bottom:none}
#searchForm fieldset input[type="radio"], 
#searchForm fieldset input[type="checkbox"]{margin-top:11px!important}
#search-form fieldset.word label, 
#search-form fieldset.word input, 
#search-form fieldset.word button{float:left; margin-right:5px}
#searchForm label, 
#searchForm input, 
#finder-search input{float:left; font-weight:normal; margin:0 12px 0 0; text-transform:none}
fieldset.phrases, 
fieldset.only{border:1px solid #e5e5e5; font-size:14px; line-height:36px; margin:0 0 12px; padding:12px 24px}
#searchForm fieldset.word{border:none; padding:0 0 42px}
#searchForm fieldset.word .button, 
#adminForm fieldset.filters .button{height:39px; line-height:39px}
#searchForm fieldset legend{float:left; padding:0 24px 0 0}
.searchintro strong{color:#444; font-size:16px; font-weight:400}
.form-limit{float:right; margin:24px 0 0}
.result-category, 
.result-created{color:#999; display:inline-block; font-size:13px; padding:0 0 16px}
.result-title{clear:both; font-size:16px; margin:12px 0 0}
.result-text{border-bottom:1px solid #e5e5e5; padding:0 0 32px; margin:0 0 32px}
#advanced-search-toggle{display:block; font-size:11px; padding:10px 0; text-align:center}
.advanced-search-tip{border-bottom:1px solid #e5e5e5; border-top:1px solid #e5e5e5; font-size:12px; margin:0 0 24px; padding:12px 0}
.advanced-search-tip p{margin:0}
#finder-filter-select-list label{clear:both; float:left; font-size:12px; line-height:36px; min-width:140px}
#finder-filter-select-list li{overflow:hidden; padding:0}
#search-query-explained{border-bottom:1px solid #e5e5e5; font-size:11px; padding:10px 0}
#search-result-empty h2{font-size:18px}
.autocompleter-queried{color:#e81f00!important}
div.search-pages-counter{font-size:12px; font-style:italic; text-align:center}
.search-results .highlight{background-color:#ffc; font-weight:400; padding:1px 4px}
.archive article{border-bottom:1px solid #e5e5e5; padding:32px 0 0; margin:0 !important}
.archive header{text-align:left}
.archive article header h1{font-size:24px; font-weight:400}
.archive article header ul{margin:0}
.img-intro-left, 
.img-intro-right, 
.img-intro-center{margin-bottom:20px; max-width:100%!important}
.img-intro-left img, 
.img-intro-right img, 
.img-intro-center img{display:block; width:100%}

.box ul.menu ul{margin:0 0 32px 0}
.box ul.menu li{border:none}
.box ul.menu li li{border-bottom:1px solid #e5e5e5; padding-left:6px}
.box ul.menu li li:before{content:"&#8594; "; padding-right:4px}
.box ul.menu >li >a{font-weight:bold}
.box ul.menu li li a{margin:0 0 0 6px}
.box .menu .header+.content ul li:first-child{border-top:none}
.menu li a{color:#1B1D1F; display:inline-block; padding:6px 0}
.menu li a:hover{color:#E81F00 !important}
.box .menu li li a{color:#666; font-weight:normal}
.box .menu li strong{display:block}

#member-profile dt{float:left; width:260px}
#member-profile dd{padding:2px 0}
#member-profile fieldset{margin:0 0 32px}

div.mod-languages >div, 
div.mod-languages >form{display:inline-block; margin:0 3px}
div.mod-languages{text-align:center}
div.mod-languages p{margin-bottom:.5em}
.mod-languages ul.lang-inline, 
.mod-languages ul.lang-block{display:inline-block; float:left}
div.mod-languages >ul.lang-block >li, 
div.mod-languages >ul.lang-inline >li{line-height:32px; margin:0 5px}
.mod-languages ul li.lang-active{font-weight:700}
.mod-languages ul li a img{-moz-transform:scale(1); -moz-transform-style:preserve-3d; -moz-transition:0 .1s ease-out; -ms-transform:scale(1); -ms-transform-style:preserve-3d; -o-transform:scale(1); -o-transition:0 .1s ease-out; -webkit-transform:scale(1); -webkit-transform-style:preserve-3d; -webkit-transition:0 .1s ease-out; transform:scale(1); transform-style:preserve-3d; transition:transform .1s ease-out}
.mod-languages ul li a:hover img{-moz-transform:scale(1.2); -ms-transform:scale(1.2); -o-transform:scale(1.2); -webkit-transform:scale(1.2); -webkit-transition:0 .6s ease-out; transform:scale(1.2); transition:transform .6s ease-out}
.mod-languages ul li.lang-active a img{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1)}
legend.hidelabeltxt, 
.filters .hidelabeltxt, 
.contact .jicons-icons, 
#system-message dt{display:none}
fieldset.filters, 
.blog .leading, 
.content-links, 
.pane-sliders{margin-bottom:50px}
section article:first-child, 
section.blog .items-more ol{margin-top:0}
.filters .display-limit, 
ul.pagenav .pagenav-next{float:right}
.img-intro-left, 
.img-intro-right, 
.img-intro-left >img, 
.img-intro-right >img, 
section.blog div.img_caption{float:none!important}

div.articleContent div.content-links ul li{background:none !important; padding-left:0 !important}

 
.itemAsideInfo{position:absolute; top:0}
.itemBody.containsItemInfo, 
.itemOtherElements.containsItemInfo, 
.itemListView .itemBlock.containsItemInfo{margin-left:160px}
.itemAsideInfo img{max-width:86px!important; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%}

.item-page.edit fieldset{border-bottom:1px solid #e5e5e5; margin:0 0 52px; padding:0 0 52px}
.item-page.edit legend{font-size:100% !important; font-style:normal !important; padding:0 0 24px}

.calendar .button{display:table-cell; float:none}

.faq p{margin-bottom:3em}
